@charset "utf-8";@media screen and (max-width:1199px){
    .hideMobile{display:none;}
    .header{z-index:1;width:100%;}
    .header .container{padding:15px 0 5px 0;}
    .header .container .leftContent .menu.desktop{display:none;}
    /*.header .container .search {display: block;}*/
    .header .container .menuMobile{display:block;}
    .header .container .socialMedia{display:none;}
    /*.header .googlesearch {display: block;}*/
    .sliderBanner{z-index:0;width:100%;}
    .sliderBanner .slider .sliderImg{width:100%;height:auto;margin-bottom:10px;}
    .sliderBanner .slider .sliderImg img{width:100%;height:auto;}
    .sliderBanner .slider .sliderTexts{display:block;width:95%;height:225px;}
    .footer{width:100%;}
    .footer .sitemap .container{width: 95%;}
    .footer .sitemap .container .leftCol{width:96%;padding: 2%;border-bottom:1px solid #cccccc;float:none;}
    .footer .sitemap .container .rightCol{width:100%;float:none;}
    .footer .sitemap .container .rightCol table{width:330px;float:right;}
    .footer .sitemap .container .rightCol .socialMedia{display:block;}
    .footer .sitemap .container .socialMedia{display:block;}
    .footer .sitemap .container .footerimage img { width: 100%; }
    .footer .sitemap .container .socialMedia{text-align:center;width:100%;float:none;padding-top:0;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
    .footer .sitemap .container .socialMedia img { width: 32px; }
    .header .container .leftContent {padding-top: 0 !important;}
    .header .container .leftContent {width: 86%;}
    .header .container .menuMobile{width: 12%;}
}
@media screen and (max-width:760px){
    .footer .sitemap .container .leftCol{display:none;}
    .footer .sitemap .containerMobile{display:block;width: 95%; margin: 0 auto; box-shadow: none;}
    .footer .sitemap .container{ width: 95%; margin: 0 auto;}
    .footer .sitemap .copyright .container {width: 100%;}
    .footer .sitemap .container .socialMedia{text-align:center;width:100%;float:none;padding-top:0;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
    .footer .sitemap .container .socialMedia img { width: 32px; }
    .gridContents.highlights .container .cards .leftCol .top-intro{ display: none; }
    .gridContents.highlights .container .cards .rightCol .top-intro{ display: block; padding: 15px 10px 15px 10px;font-weight: bold;font-size: 14px;text-align: justify; }
    .header .container .leftContent{ padding: 0px !important;}
    /*.header .container .search { padding-left: 6% !important;}*/
    .onResponsive{ display: block; }
    .onDesktop{ display: none; }
    .header .container .leftContent {width: 84%;}
    .header .container .menuMobile{width: 15%;}
}
@media screen and (max-width:600px){
    .footer .sitemap .container .rightCol table{width:300px;margin:0 auto;float:none;}
    .footer .sitemap .container .rightCol table tr td img{width:80px;}
    .footer .sitemap .container .rightCol .socialMedia{text-align:center;width:100%;float:none;padding-top:0;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
    .footer .sitemap .container .socialMedia{text-align:center;width:100%;float:none;padding-top:0;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
    .footer .sitemap .container .socialMedia img { width: 32px; }
    .gridContents.highlights .container .cards .leftCol .top-intro{ display: none; }
    .gridContents.highlights .container .cards .rightCol .top-intro{ display: block; padding: 15px 10px 15px 10px;font-weight: bold;font-size: 14px;text-align: justify; }
    .header .container .leftContent{ padding: 0px !important;}
    /*.header .container .search { padding-left: 0 !important;}*/
    .onResponsive{ display: block; }
    .onDesktop{ display: none; }
    .header .container .leftContent {width: 80%;}
    .header .container .menuMobile{width: 19%;}
}

